.iPhiForm .required label {
font-weight: bold;
}

.TitleHeader {
    display: inline-table;
}

html body .riSingle input .riTextBox,
html body .riSingle input {
	height: 35px !important;
}

.rgPager .riSingle .riTextBox {
    height: 22px !important;
    padding: 0px !important;
}

.Addresses_container + .rowEditor .Congregate:after,
.Communications_container + .rowEditor .Congregate:after {
    content: "After clicking save here, you MUST click save again on the main screen to submit your changes.";
    color: red;
    font-weight: bold;
}

